## rust-tokio-rustls-0.24 0.24.1

=== debian/changelog ===
rust-tokio-rustls-0.24 (0.24.1-3) unstable; urgency=medium

  * Team upload.
  * Package tokio-rustls 0.24.1 from crates.io using debcargo 2.7.6
  * Introduce a semver-suffix package to ease rustls transition.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Feb 2025 16:10:26 +0000

rust-tokio-rustls (0.24.1-2) experimental; urgency=medium

  * Team upload.
  * Package tokio-rustls 0.24.1 from crates.io using debcargo 2.6.0
  * Upload to experimental.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Nov 2023 18:48:47 +0000

rust-tokio-rustls (0.24.1-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-rustls 0.24.1 from crates.io using debcargo 2.6.0 (Closes: #1043518)
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Aug 2023 18:15:08 +0000

rust-tokio-rustls (0.23.4-1) unstable; urgency=medium

  * Package tokio-rustls 0.23.4 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 26 Jun 2022 16:43:39 +0000
