=== debian/control ===
Source: rust-tokio-rustls-0.24
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustls-0.21+logging-dev <!nocheck>,
 librust-rustls-0.21+tls12-dev <!nocheck>,
 librust-rustls-0.21-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Peter Michael Green <plugwash@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-rustls-0.24]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-rustls-0.24
Homepage: https://github.com/rustls/tokio-rustls
X-Cargo-Crate: tokio-rustls
Rules-Requires-Root: no

Package: librust-tokio-rustls-0.24-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-0.21+logging-dev,
 librust-rustls-0.21+secret-extraction-dev,
 librust-rustls-0.21+tls12-dev,
 librust-rustls-0.21-dev,
 librust-tokio-1+default-dev
Provides:
 librust-tokio-rustls-0-dev (= ${binary:Version}),
 librust-tokio-rustls-0+dangerous-configuration-dev (= ${binary:Version}),
 librust-tokio-rustls-0+default-dev (= ${binary:Version}),
 librust-tokio-rustls-0+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0+logging-dev (= ${binary:Version}),
 librust-tokio-rustls-0+secret-extraction-dev (= ${binary:Version}),
 librust-tokio-rustls-0+tls12-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+dangerous-configuration-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+default-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+logging-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+secret-extraction-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24+tls12-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+dangerous-configuration-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+default-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+early-data-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+logging-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+secret-extraction-dev (= ${binary:Version}),
 librust-tokio-rustls-0.24.1+tls12-dev (= ${binary:Version})
Replaces: librust-tokio-rustls-dev (<< 0.24.2~)
Breaks: librust-tokio-rustls-dev (<< 0.24.2~)
Description: Asynchronous TLS/SSL streams for Tokio using Rustls - Rust source code
 Source code for Debianized Rust crate "tokio-rustls"
