=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.24.1 --all-targets --all-features
Features: test-name=rust-tokio-rustls-0.24:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-argh-0.1+default-dev, librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev, librust-rustls-pemfile-1+default-dev, librust-rustls-webpki-0.100+alloc-dev, librust-rustls-webpki-0.100+default-dev, librust-rustls-webpki-0.100+std-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-webpki-roots-0.23+default-dev (>= 0.23.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.24.1 --all-targets --no-default-features --features dangerous_configuration
Features: test-name=librust-tokio-rustls-0.24-dev:dangerous_configuration
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-argh-0.1+default-dev, librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev, librust-rustls-pemfile-1+default-dev, librust-rustls-webpki-0.100+alloc-dev, librust-rustls-webpki-0.100+default-dev, librust-rustls-webpki-0.100+std-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-webpki-roots-0.23+default-dev (>= 0.23.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.24.1 --all-targets
Features: test-name=librust-tokio-rustls-0.24-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-argh-0.1+default-dev, librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev, librust-rustls-pemfile-1+default-dev, librust-rustls-webpki-0.100+alloc-dev, librust-rustls-webpki-0.100+default-dev, librust-rustls-webpki-0.100+std-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-webpki-roots-0.23+default-dev (>= 0.23.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.24.1 --all-targets --no-default-features --features early-data
Features: test-name=librust-tokio-rustls-0.24-dev:early-data
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-argh-0.1+default-dev, librust-futures-util-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev, librust-rustls-pemfile-1+default-dev, librust-rustls-webpki-0.100+alloc-dev, librust-rustls-webpki-0.100+default-dev, librust-rustls-webpki-0.100+std-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-webpki-roots-0.23+default-dev (>= 0.23.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rustls 0.24.1 --all-targets --no-default-features --features logging
Features: test-name=librust-tokio-rustls-0.24-dev:logging
