=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/tokio-rustls-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tokio-rustls .*/crates/tokio-rustls/[-_]?(0.24\.\d[\-+\.:\~\da-zA-Z]*)/download
